#Tue Aug 17 16:09:28 EDT 2004
TestGenerator_Extension_Point_Name=Testgenerator
HTTP_Test_Generator_Name=Hyades-URL-Testgenerator
NAME=Hyades-URL-Testgenerator
E_INVALID_REC_FILE=IWAT3018E Ung\u00FCltige Datei .rec
E_SAX_DRIVER_FAILURE=IWAT3019E Erstellung des XML-Treibers fehlgeschlagen
E_SAX_IOEXCEPTION=IWAT3020E IOException beim Parsing der Eingabequelle
E_SAX_SAXEXCEPTION=IWAT3021E SAXException beim Parsing der Eingabequelle
E_LOAD_NODE_HANDLER=IWAT3022E Knotensteuerroutine konnte nicht geladen werden
E_INVALID_NODE_HANDLER=IWAT3023E Ung\u00FCltige Knotensteuerroutine
E_PACKET_NO_DATA=IWAT3024E Datenelement im Paketelement nicht gefunden
E_DATA_NO_TYPE_ATT=IWAT3025E Typattribut im Datenelement nicht gefunden
E_DATA_NO_CONTENT=IWAT3026E Inhalt im Datenelement nicht gefunden
E_DATA_NO_ENCODING_ATT=IWAT3027E Codierungsattribut im Datenelement nicht gefunden
I_PROCESSING=Verarbeitung l\u00E4uft
TRCAnnotationNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCConnectionNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCExecutorInfoNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
